Community
Maya Forum
Welcome to Autodesk’s Maya Forums. Share your knowledge, ask questions, and explore popular Maya topics.
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Flagged Mel Command - Security Warning - Putenv

1 REPLY 1
Reply
Message 1 of 2
stuparyk
160 Views, 1 Reply

Flagged Mel Command - Security Warning - Putenv

Hi there,

 

I am using Maya 2022.1. I loaded an old file that had this error, now every file I open with Maya is giving me this error. I have not been able to find anything online regarding this issue.

 

Have my plugins somehow been corrupted and what can I do to resolve this? Please advise.

 

Kind regards.

 

"Flagged MEL Command - Security Warning

Warning: This scene file has stopped loading because it is attempting to execute a putenv command."

 

 

1 REPLY 1
Message 2 of 2
warnold1
in reply to: stuparyk

Is it possible to get a scene file that is showing the issue, can send privately if needed

also your userSetup.Mel file if it is propagating



Wayne Arnold

Developer

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums